import { useSetPageTitle } from '@/utils'
import { Suspense, lazy } from 'react'

const Voyager = lazy(() => import('@/logic/Voyager'))

export const GraphiQL = () => {
  useSetPageTitle('Voyager')

  return (
    <Suspense>
      <Voyager />
    </Suspense>
  )
}

export default GraphiQL
